Debian Bug report logs - #568501
ITP: doctrine -- PHP Object Relational Mapper

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Fri, 5 Feb 2010 08:54:01 UTC

Owned by: Federico Gimenez Nieto <fgimenez@coit.es>

Severity: wishlist

Fixed in version doctrine/1.2.2-1

Done: Federico Gimenez Nieto <fgimenez@coit.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#568501; Package wnpp. (Fri, 05 Feb 2010 08:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 05 Feb 2010 08:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: doctrine -- PHP Object Relational Mapper
Date: Fri, 05 Feb 2010 09:54:08 +0100
Package: wnpp
Severity: wishlist
Owner: Federico Gimenez Nieto <fgimenez@coit.es>


* Package name    : doctrine
  Version         : 1.2.1
  Upstream Author : Jonathan H. Wage  <jonwage@gmail.com>
* URL             : http://www.doctrine-project.org/
* License         : LGPL
  Programming Lang: PHP
  Description     : PHP Object Relational Mapper

Doctrine is an object relational mapper (ORM) for PHP 5.2.3+ 
that sits on top of a powerful database abstraction layer (DBAL). 

One of its key features is the option to write database queries 
in a proprietary object oriented SQL dialect called Doctrine Query 
Language (DQL), inspired by Hibernates HQL. This provides developers 
with a powerful alternative to SQL that maintains flexibility without 
requiring unnecessary code duplication.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>:
Bug#568501; Package wnpp. (Thu, 11 Feb 2010 14:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dave Hall <dave.hall@skwashd.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>. (Thu, 11 Feb 2010 14:18:07 GMT) Full text and rfc822 format available.

Message #10 received at 568501@bugs.debian.org (full text, mbox):

From: Dave Hall <dave.hall@skwashd.com>
To: 568501@bugs.debian.org
Subject: Packaged for internal use
Date: Fri, 12 Feb 2010 01:06:13 +1100
Hi Federico,

@micahg on identi.ca pointed me to this ITP - thanks for the heads up.

I packaged Doctrine some time ago for internal use.  I have since
polished it a little more and released my work. I don't think it is up
to official Debian standards, but it might save you some work.  Feel
free to grab it from
http://davehall.com.au/blog/dave/2010/02/11/packaging-doctrine-debian-and-ubuntu

Good luck with the packaging.

Cheers

Dave





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>:
Bug#568501; Package wnpp. (Thu, 11 Feb 2010 16:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Giménez Nieto <fgimenez@coit.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>. (Thu, 11 Feb 2010 16:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 568501@bugs.debian.org (full text, mbox):

From: Federico Giménez Nieto <fgimenez@coit.es>
To: Dave Hall <dave.hall@skwashd.com>, 568501@bugs.debian.org
Subject: Re: Bug#568501: Packaged for internal use
Date: Thu, 11 Feb 2010 17:17:50 +0100
Hi Dave,

Thanks a lot, sure that will be useful :)

Cheers
Federico




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>:
Bug#568501; Package wnpp. (Fri, 30 Apr 2010 02:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micah Gersten <debian-bug@micahscomputing.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Federico Gimenez Nieto <fgimenez@coit.es>. (Fri, 30 Apr 2010 02:42:03 GMT) Full text and rfc822 format available.

Message #20 received at 568501@bugs.debian.org (full text, mbox):

From: Micah Gersten <debian-bug@micahscomputing.com>
To: 568501@bugs.debian.org
Subject: Progess on ITP
Date: Thu, 29 Apr 2010 21:33:56 -0500
Is there any progress on this?  Do you still ITP?  If you need any help,
please let me know.

Thanks.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Jul 2010 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Federico Gimenez Nieto <fgimenez@coit.es>:
You have taken responsibility. (Tue, 20 Jul 2010 15:06:12 GMT) Full text and rfc822 format available.

Notification sent to Federico Gimenez Nieto <fgimenez@coit.es>:
Bug acknowledged by developer. (Tue, 20 Jul 2010 15:06:12 GMT) Full text and rfc822 format available.

Message #27 received at 568501-close@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: 568501-close@bugs.debian.org
Subject: Bug#568501: fixed in doctrine 1.2.2-1
Date: Tue, 20 Jul 2010 15:03:21 +0000
Source: doctrine
Source-Version: 1.2.2-1

We believe that the bug you reported is fixed in the latest version of
doctrine, which is due to be installed in the Debian FTP archive:

doctrine_1.2.2-1.debian.tar.gz
  to main/d/doctrine/doctrine_1.2.2-1.debian.tar.gz
doctrine_1.2.2-1.dsc
  to main/d/doctrine/doctrine_1.2.2-1.dsc
doctrine_1.2.2-1_all.deb
  to main/d/doctrine/doctrine_1.2.2-1_all.deb
doctrine_1.2.2.orig.tar.gz
  to main/d/doctrine/doctrine_1.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 568501@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Federico Gimenez Nieto <fgimenez@coit.es> (supplier of updated doctrine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Jul 2010 09:17:08 +0200
Source: doctrine
Binary: doctrine
Architecture: source all
Version: 1.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Symfony Maintainers <pkg-symfony-maint@lists.alioth.debian.org>
Changed-By: Federico Gimenez Nieto <fgimenez@coit.es>
Description: 
 doctrine   - Tool for object-relational mapping in PHP
Closes: 568501
Changes: 
 doctrine (1.2.2-1) unstable; urgency=low
 .
   * Initial Release. (closes: #568501)
Checksums-Sha1: 
 fa62892d876449a79da79a2173d15abdbcc1be01 1258 doctrine_1.2.2-1.dsc
 b5099a77163e18579f52b34ff55423c58ddc29ea 663317 doctrine_1.2.2.orig.tar.gz
 7a7dd0efffb7e00e81312b42d92d211ae90b2b93 3969 doctrine_1.2.2-1.debian.tar.gz
 97f655005ecd4f92ac41ae0364d82f2a7af7e041 390938 doctrine_1.2.2-1_all.deb
Checksums-Sha256: 
 94842f056c8b04007eebf8fe5a3eaa4cb9f01dff4aaf75d8f686ad36b5d8bc7f 1258 doctrine_1.2.2-1.dsc
 cc89493bd3c8fea694286972bd49d0146f72275eb51f7e98e920502f128579b8 663317 doctrine_1.2.2.orig.tar.gz
 dcbd090ff84a964a6966e35e82030c7f763f6c3e4e1066baee35afaa8960e9a7 3969 doctrine_1.2.2-1.debian.tar.gz
 bbeeec46366cfa0f9b02f853d22bdcc665c5168783563e777a04a39e3ebaa898 390938 doctrine_1.2.2-1_all.deb
Files: 
 8b9518a8c857109b947e119a57c21a82 1258 php optional doctrine_1.2.2-1.dsc
 a82734fad4476da2d42def97c5e7c898 663317 php optional doctrine_1.2.2.orig.tar.gz
 68c80c9dd6cd2c31891204159babd3fd 3969 php optional doctrine_1.2.2-1.debian.tar.gz
 6a813b1c552d0cd07710a7051a2b5af6 390938 php optional doctrine_1.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxEcIMACgkQYy49rUbZzlrhswCdE5WcvHc2TOq9WMy1nk1bNp3w
Az8An0P0r3e9Z/gjYepxkEeSmpx/EZ7w
=jXX8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 18 Aug 2010 07:31:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:47:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.